Description: Bonjour,

Je cherche sans réponse la maniére de donner des points a une questions sans réponse.

J'utilise I'option completemulti et le baréme est le méme pour toutes les questions :

\baremeDefautM{formula = NBC - NMC*0.5, p=0}

J'aimerai que la réponse "aucune bonne réponse" soit pris en compte dans NBC. Cela est-il possible ?

Merci et bonne journée

History

10/06/2025 10:53 am - Alexis Bienveniie
- Tracker changed from Bug to Support

10/06/2025 10:55 am - Alexis Bienveniie

> J'aimerai que la réponse "aucune bonne réponse" soit pris en compte dans NBC. Cela est-il possible ?

Ce n'est pas le cas.

Pour une question multiple avec 4 réponses toutes mauvaises, si la case "aucune bonne réponse" est cochée, on aura NBC=0, NMC=0, NB=0, NM=4,
N=4.

10/07/2025 08:57 pm - Frédéric Bréal

Une astuce est de supprimer I'option @completemulti@ et d'ajouter dans les réponses en derniére position
<pre>

\alafin\bonne{\textit{Aucune de ses réponses n'est correcte.}}

</pre>
